5.0+SDK cia games without GW?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Keylogger, Dec 2, 2014.

  1. Keylogger
    OP

    Keylogger GBAtemp Advanced Maniac

    Member
    1,720
    366
    May 3, 2006
    France
    Hello,

    I have a 4.5 3DS but no GW or any 3ds flashcard at all (just a DSTwo)

    Is it possible, with the CFW, to play with a 5.0+SDK cia game without GW?
    Can I boot an emunand 8.x/9.x with the CFW?

    Thanks
     
  2. satanicangel

    satanicangel GBAtemp Regular

    Member
    146
    105
    Mar 15, 2010
    Malaysia
    1) I am not sure
    2) Nope

    Actually I will suggest you just to buy a Gateway. Save the hassle, it is not so expensive considered how it provided decent after sales support.
     
  3. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,917
    1,211
    Aug 20, 2013
    straya m8
    Just reading a tutorial on how to install that CFW would make me go and spend my hard earned cash on a Gateway card........
     
    Zidapi likes this.
  4. ody81

    ody81 GBAtemp Fan

    Member
    464
    229
    Aug 21, 2012
    You can firmware spoof cia files.
     
  5. piratesephiroth

    piratesephiroth I wish I could read

    Member
    2,998
    1,612
    Sep 5, 2013
    Brazil
    Many games will work on the CFW even if they're made for fw 7.0 or later but only if they don't require any feature from the latest firmwares.
     
  6. OuahOuah

    OuahOuah GBAtemp Advanced Fan

    Member
    991
    200
    Oct 2, 2006
    France
    France
    50 € for a Gateway... worth the price.